News

Oct 8th Critical vulnerabilities in Revslider for WordPress

Revslider (revolution slider) is a component included by defect in many themes and WordPress templates. Unfortunately, in present days, many vulnerabilities have been found, and some of them are very dangerous. 2014 November 26th A vulnerability which allows to upload and execute a shell in any site, without previus authentication, was ... Read More »

Sep 29th You Need WordPress Security Plugin From Now

WordPress is a popular Content Management System (CMS) used around the world by bloggers and businesses alike. Security of the CMS continues to be a difficult issue and one that must be taken very seriously. We encourage all WordPress website owners, whether our customers or not, to install and leverage this plugin to improve their overall ... Read More »